.tbl_ltTaupe, .tableStyle {
	background-color: #f8f9f9;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #97a2aa;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #97a2aa;
	border-left-color: #97a2aa;
	border-collapse: collapse;
	clear:both;
}
.hdr_grey, .headerValueClass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	font-color: #49595a;
	background-color: #c2c8cd;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #00aec7;
	color: #49535a;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #818e99;
	border-left-color: #818e99;
    text-align:center;
	vertical-align: bottom;
}

.labelRequired {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
}

.labelRequired_ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
	padding-left: 10px;
}
td, .labelClassCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 10px;
	text-align: right;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	white-space: nowrap;
	font-weight: normal;
	border: #818e99 1px solid;
}

.tdLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 10px;
	text-align: left;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	white-space: nowrap;
	font-weight: normal;
	border-style: solid; 
	border-width:1px;
	border-color: #818e99;
}

h1, .headerClass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold; 
	color:black;
	float:left;
}
.bodyStyle, .dateLabelClass{
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	border:none;
}

a, a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration:none;
	color: #0079db;
}

.header1 {
	color : #444d54;
	font-size: 90%;
	font-weight: bold;
	float: left;
}

.header2 {
    padding-top: 10px;
	padding-bottom: 2px;
	float: left;
}

.helpLink {
	text-align: right;
	font-weight: bold;
	font-size: 11px; 
	padding-left: 10px;
}

.schedTime {
	font-size: 80%;
    font-weight: normal;
    border: none;
    padding-top: 15px;
    padding-bottom: 5px;
	float: right;
	clear: both;
}

/*
.rightAlign {
	float:right;
}
*/
.dataUnavailable {
	font-size: 125%;
	margin-top: 20px;
	color: #535151;
}

.green_text{
	font-weight: bold;
	color: green;
	font-size: 75%;
}

.red_text{
	font-size: 75%;
	font-weight: bold;
	color: red;
}
 
.pAdderRow {
	border: none;
}

.pAdderCellLabel {
	font-size: 85%;
	font-weight: bold;
	border: none !important;
}

.pAdderCell {
	padding: 0px 5px;
	border: none;
	border-right: 2px solid #0f0f0e;
	width: auto;
	max-width: 160px !important;
}

.pAdderTbl {
	width: auto;
	margin: 4px 0;
	margin-left: auto;
	margin-right: auto;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}

.disclaimer {
	font-size: 80%;
	font-style: italic;
	color: #5B6770;
}
